Subject: Re: [TR] Triumphs Digest, Vol 8, Issue 7

From: "Mike Coe" <[email-masked]>
Date: Wed, 7 Jan 2015 16:06:50 -0700

Get in touch with the TR7/TR8 Wedge Club of which I'm a member, that has 
HUGE information on this category.
I believe a ""very"" few TR8's {perhaps three to five} were made late 1979 
following the success of the Rallied TR7V8.
Most TR8's came into being during 1980. Followed by a lesser number in 1981. 
The last October 1981.
My TR8 was made August 1981, and is a superb driver [love the sound of the 
V8]. Though registered here as a 1982 TR8 because it was a specific ordered 
model by British Leyland. Canada; having the capitol C in the serial number 
for Canada. These {I believe special order from the factory} 1981 cars were 
allowed into Canada by the Canadian Government because of our connection to 
Britain. The U.S. would however not permit such a grant when approach by the 
England !!
A Pal of mine is considering selling his 1981 TR8...only because of his age. 
It's here in Canada.
Cheers
Mike Coe - Calgary

-----Original Message----- 
From: [email-masked]
Sent: Wednesday, January 07, 2015 12:00 PM
To: [email-masked]
Subject: Triumphs Digest, Vol 8, Issue 7

Send Triumphs mailing list submissions to
[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
http://autox.team.net/mailman/listinfo/triumphs
or, via email, send a message with subject or body 'help' to
[email-masked]

You can reach the person managing the list at
[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Triumphs digest..."

Today's Topics:

   1. Re: Pre production TR8s (Jack Mc)
   2. Re: Pre production TR8s (Joe Burlein)

----------------------------------------------------------------------

Message: 1
Date: Tue, 6 Jan 2015 15:31:38 -0500
From: Jack Mc <[email-masked]>
To: Joe Burlein <[email-masked]>
Cc: "<[email-masked]>" <[email-masked]>
Subject: Re: [TR] Pre production TR8s

Yes, there were such animals and they are very well documented. There is a 
TWOA member who maintains a list of all known surviving coupes and a wealth 
of information is available.

Generally, and off the top of my head, there were 2 production runs of 
preproduction coupes - 1 small run in early 1977 with VINs ACNX -  ACNXX, 
and another larger run later in 1977 with VINs ACN10xx - ACN1xxx.
Ted Schumacher owns ACN1 and brought it to the 2014 VTR Convention - his son 
(I think) has ACN2 and I have ACN3 and ACN1049. I have a lot of 
documentation that came with ACN3 including a letter that lists a number of 
preproduction coupes sold by Triumph in 1980 - i.e. a number of 
preproduction coupes were held by the company for a couple of years and 
never went to dealers. ACN1049 was originally sold by a dealer in 
Birmingham. I don't think any of the ACN cars originally had "TR8" on them 
anywhere. I believe there were other TR8 coupes made a bit later with prefix 
TCN but I don't think those were considered "pre-production"

Cheers,
Jack Mc

Sent from my iPad

> On Jan 6, 2015, at 9:08 AM, Joe Burlein <[email-masked]> wrote:
>
> Hello,
>
> Does anyone have an "official" information about pre production TR8 
> convertibles? Were there really such animals?  I know they had coupes but 
> I haven't heard about a "dealer only" version for sales demos until 
> recently. Curious if it is true and if so if there is any serial number 
> info available.
>
> Thanks,
>
> Joe
>
>
> Sent from my iPad
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked]

------------------------------

Message: 2
Date: Tue, 6 Jan 2015 17:51:40 -0500
From: Joe Burlein <[email-masked]>
To: Jack Mc <[email-masked]>
Cc: "<[email-masked]>" <[email-masked]>
Subject: Re: [TR] Pre production TR8s

Cool.  Any convertibles in that mix in 79 that were sent to dealers?

Sent from my iPad

> On Jan 6, 2015, at 15:31, Jack Mc <[email-masked]> wrote:
>
> Yes, there were such animals and they are very well documented. There is a 
> TWOA member who maintains a list of all known surviving coupes and a 
> wealth of information is available.
>
> Generally, and off the top of my head, there were 2 production runs of 
> preproduction coupes - 1 small run in early 1977 with VINs ACNX -  ACNXX, 
> and another larger run later in 1977 with VINs ACN10xx - ACN1xxx.
> Ted Schumacher owns ACN1 and brought it to the 2014 VTR Convention - his 
> son (I think) has ACN2 and I have ACN3 and ACN1049. I have a lot of 
> documentation that came with ACN3 including a letter that lists a number 
> of preproduction coupes sold by Triumph in 1980 - i.e. a number of 
> preproduction coupes were held by the company for a couple of years and 
> never went to dealers. ACN1049 was originally sold by a dealer in 
> Birmingham. I don't think any of the ACN cars originally had "TR8" on them 
> anywhere. I believe there were other TR8 coupes made a bit later with 
> prefix TCN but I don't think those were considered "pre-production"
>
> Cheers,
> Jack Mc
>
> Sent from my iPad
>
>> On Jan 6, 2015, at 9:08 AM, Joe Burlein <[email-masked]> wrote:
>>
>> Hello,
>>
>> Does anyone have an "official" information about pre production TR8 
>> convertibles? Were there really such animals?  I know they had coupes but 
>> I haven't heard about a "dealer only" version for sales demos until 
>> recently. Curious if it is true and if so if there is any serial number 
>> info available.
>>
>> Thanks,
>>
>> Joe
>>
>>
>> Sent from my iPad
>>
>> ** [email-masked] **
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage: 
>> http://autox.team.net/mailman/options/triumphs/[email-masked]

------------------------------

Subject: Digest Footer

_______________________________________________

Triumphs mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/triumphs

------------------------------

End of Triumphs Digest, Vol 8, Issue 7
************************************** 

** [email-masked] **

Archive: http://www.team.net/archive